import ConvertRecord from "@/record-management/components/pendingRecords/convertRecords";
import { useParams } from "react-router-dom";

const ConvertRecordsPage = () => {
  const { id } = useParams<{ id: string }>();

  return <ConvertRecord recordId={id as string} />;
};

export default ConvertRecordsPage;
